# translation of timezones.po to español
# Translation to spanish
# Copyright (C) 2002
# Pablo de Vicente <vicente@oan.es>, YEAR., 2003, 2004.
# Pablo de Vicente <p.devicente@wanadoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: timezones\n"
"POT-Creation-Date: 2005-01-10 01:40+0100\n"
"PO-Revision-Date: 2004-07-22 10:07+0200\n"
"Last-Translator: Pablo de Vicente <p.devicente@wanadoo.es>\n"
"Language-Team: español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Pablo de Vicente <vicente@oan.es>\n"
"X-Generator: KBabel 1.3\n"

#: TIMEZONES:1
msgid "Africa/Abidjan"
msgstr "Africa/Abidjan"

#: TIMEZONES:2
msgid "Africa/Accra"
msgstr "Africa/Accra"

#: TIMEZONES:3
msgid "Africa/Addis_Ababa"
msgstr "Africa/Addis_Abeba"

#: TIMEZONES:4
msgid "Africa/Algiers"
msgstr "Africa/Argel"

#: TIMEZONES:5
msgid "Africa/Asmera"
msgstr "Africa/Asmera"

#: TIMEZONES:6
msgid "Africa/Bamako"
msgstr "Africa/Bamako"

#: TIMEZONES:7
msgid "Africa/Bangui"
msgstr "Africa/Bangui"

#: TIMEZONES:8
msgid "Africa/Banjul"
msgstr "Africa/Banjul"

#: TIMEZONES:9
msgid "Africa/Bissau"
msgstr "Africa/Bissau"

#: TIMEZONES:10
msgid "Africa/Blantyre"
msgstr "Africa/Blantyre"

#: TIMEZONES:11
msgid "Africa/Brazzaville"
msgstr "Africa/Brazzaville"

#: TIMEZONES:12
msgid "Africa/Bujumbura"
msgstr "Africa/Bujumbura"

#: TIMEZONES:13
msgid "Africa/Cairo"
msgstr "Africa/Cairo"

#: TIMEZONES:14
msgid "Africa/Casablanca"
msgstr "Africa/Casablanca"

#: TIMEZONES:15
msgid "Africa/Ceuta"
msgstr "Africa/Ceuta"

#: TIMEZONES:16
msgid "Africa/Conakry"
msgstr "Africa/Conakri"

#: TIMEZONES:17
msgid "Africa/Dakar"
msgstr "Africa/Dakar"

#: TIMEZONES:18
msgid "Africa/Dar_es_Salaam"
msgstr "Africa/Dar_es_Salaam"

#: TIMEZONES:19
msgid "Africa/Djibouti"
msgstr "Africa/Djibouti"

#: TIMEZONES:20
msgid "Africa/Douala"
msgstr "Africa/Douala"

#: TIMEZONES:21
msgid "Africa/El_Aaiun"
msgstr "Africa/El_Aaiun"

#: TIMEZONES:22
msgid "Africa/Freetown"
msgstr "Africa/Freetown"

#: TIMEZONES:23
msgid "Africa/Gaborone"
msgstr "Africa/Gaborone"

#: TIMEZONES:24
msgid "Africa/Harare"
msgstr "Africa/Harare"

#: TIMEZONES:25
msgid "Africa/Johannesburg"
msgstr "Africa/Johannesburg"

#: TIMEZONES:26
msgid "Africa/Kampala"
msgstr "Africa/Kampala"

#: TIMEZONES:27
msgid "Africa/Khartoum"
msgstr "Africa/Jartum"

#: TIMEZONES:28
msgid "Africa/Kigali"
msgstr "Africa/Kigali"

#: TIMEZONES:29
msgid "Africa/Kinshasa"
msgstr "Africa/Kinshasa"

#: TIMEZONES:30
msgid "Africa/Lagos"
msgstr "Africa/Lagos"

#: TIMEZONES:31
msgid "Africa/Libreville"
msgstr "Africa/Libreville"

#: TIMEZONES:32
msgid "Africa/Lome"
msgstr "Africa/Lome"

#: TIMEZONES:33
msgid "Africa/Luanda"
msgstr "Africa/Luanda"

#: TIMEZONES:34
msgid "Africa/Lubumbashi"
msgstr "Africa/Lubumbashi"

#: TIMEZONES:35
msgid "Africa/Lusaka"
msgstr "Africa/Lusaka"

#: TIMEZONES:36
msgid "Africa/Malabo"
msgstr "Africa/Malabo"

#: TIMEZONES:37
msgid "Africa/Maputo"
msgstr "Africa/Maputo"

#: TIMEZONES:38
msgid "Africa/Maseru"
msgstr "Africa/Maseru"

#: TIMEZONES:39
msgid "Africa/Mbabane"
msgstr "Africa/Mbabane"

#: TIMEZONES:40
msgid "Africa/Mogadishu"
msgstr "Africa/Mogadisio"

#: TIMEZONES:41
msgid "Africa/Monrovia"
msgstr "Africa/Monrovia"

#: TIMEZONES:42
msgid "Africa/Nairobi"
msgstr "Africa/Nairobi"

#: TIMEZONES:43
msgid "Africa/Ndjamena"
msgstr "Africa/Ndjamena"

#: TIMEZONES:44
msgid "Africa/Niamey"
msgstr "Africa/Niamey"

#: TIMEZONES:45
msgid "Africa/Nouakchott"
msgstr "Africa/Nouakchott"

#: TIMEZONES:46
msgid "Africa/Ouagadougou"
msgstr "Africa/Ouagadougou"

#: TIMEZONES:47
msgid "Africa/Porto-Novo"
msgstr "Africa/Porto-Novo"

#: TIMEZONES:48
msgid "Africa/Sao_Tome"
msgstr "Africa/Sao_Tome"

#: TIMEZONES:49
msgid "Africa/Timbuktu"
msgstr "Africa/Timbuktu"

#: TIMEZONES:50
msgid "Africa/Tripoli"
msgstr "Africa/Tripoli"

#: TIMEZONES:51
msgid "Africa/Tunis"
msgstr "Africa/Túnez"

#: TIMEZONES:52
msgid "Africa/Windhoek"
msgstr "Africa/Windhoek"

#: TIMEZONES:53
msgid "America/Adak"
msgstr "América/Adak"

#: TIMEZONES:54
msgid "America/Anchorage"
msgstr "América/Anchorage"

#: TIMEZONES:55
msgid "America/Anguilla"
msgstr "América/Anguilla"

#: TIMEZONES:56
msgid "America/Antigua"
msgstr "América/Antigua"

#: TIMEZONES:57
msgid "America/Araguaina"
msgstr "América/Araguaina"

#: TIMEZONES:58
msgid "America/Aruba"
msgstr "América/Aruba"

#: TIMEZONES:59
msgid "America/Asuncion"
msgstr "América/Asunción"

#: TIMEZONES:60
msgid "America/Bahia"
msgstr "América/Bahía"

#: TIMEZONES:61
msgid "America/Barbados"
msgstr "América/Barbados"

#: TIMEZONES:62
msgid "America/Belem"
msgstr "América/Belem"

#: TIMEZONES:63
msgid "America/Belize"
msgstr "América/Belize"

#: TIMEZONES:64
msgid "America/Boa_Vista"
msgstr "América/Boa_Vista"

#: TIMEZONES:65
msgid "America/Bogota"
msgstr "América/Bogotá"

#: TIMEZONES:66
msgid "America/Boise"
msgstr "América/Boise"

#: TIMEZONES:67
msgid "America/Buenos_Aires"
msgstr "América/Buenos_Aires"

#: TIMEZONES:68
msgid "America/Cambridge_Bay"
msgstr "América/Cambridge_Bay"

#: TIMEZONES:69
msgid "America/Campo_Grande"
msgstr "América/Campo_Grande"

#: TIMEZONES:70
msgid "America/Cancun"
msgstr "América/Cancún"

#: TIMEZONES:71
msgid "America/Caracas"
msgstr "América/Caracas"

#: TIMEZONES:72
msgid "America/Catamarca"
msgstr "América/Catamarca"

#: TIMEZONES:73
msgid "America/Cayenne"
msgstr "América/Cayenne"

#: TIMEZONES:74
msgid "America/Cayman"
msgstr "América/Caimán"

#: TIMEZONES:75
msgid "America/Chicago"
msgstr "América/Chicago"

#: TIMEZONES:76
msgid "America/Chihuahua"
msgstr "América/Chihuahua"

#: TIMEZONES:77
msgid "America/Cordoba"
msgstr "América/Córdoba"

#: TIMEZONES:78
msgid "America/Costa_Rica"
msgstr "América/Costa_Rica"

#: TIMEZONES:79
msgid "America/Cuiaba"
msgstr "América/Cuiaba"

#: TIMEZONES:80
msgid "America/Curacao"
msgstr "América/Curacao"

#: TIMEZONES:81
msgid "America/Danmarkshavn"
msgstr "América/Danmarkshavn"

#: TIMEZONES:82
msgid "America/Dawson"
msgstr "América/Dawson"

#: TIMEZONES:83
msgid "America/Dawson_Creek"
msgstr "América/Dawson_Creek"

#: TIMEZONES:84
msgid "America/Denver"
msgstr "América/Denver"

#: TIMEZONES:85
msgid "America/Detroit"
msgstr "América/Detroit"

#: TIMEZONES:86
msgid "America/Dominica"
msgstr "América/Dominica"

#: TIMEZONES:87
msgid "America/Edmonton"
msgstr "América/Edmonton"

#: TIMEZONES:88
msgid "America/Eirunepe"
msgstr "América/Eirunepe"

#: TIMEZONES:89
msgid "America/El_Salvador"
msgstr "América/El_Salvador"

#: TIMEZONES:90
msgid "America/Fortaleza"
msgstr "América/Fortaleza"

#: TIMEZONES:91
msgid "America/Glace_Bay"
msgstr "América/Glace_Bay"

#: TIMEZONES:92
msgid "America/Godthab"
msgstr "América/Godthab"

#: TIMEZONES:93
msgid "America/Goose_Bay"
msgstr "América/Goose_Bay"

#: TIMEZONES:94
msgid "America/Grand_Turk"
msgstr "América/Grand_Turk"

#: TIMEZONES:95
msgid "America/Grenada"
msgstr "América/Granada"

#: TIMEZONES:96
msgid "America/Guadeloupe"
msgstr "América/Guadalupe"

#: TIMEZONES:97
msgid "America/Guatemala"
msgstr "América/Guatemala"

#: TIMEZONES:98
msgid "America/Guayaquil"
msgstr "América/Guayaquil"

#: TIMEZONES:99
msgid "America/Guyana"
msgstr "América/Guayana"

#: TIMEZONES:100
msgid "America/Halifax"
msgstr "América/Halifax"

#: TIMEZONES:101
msgid "America/Havana"
msgstr "América/La_Habana"

#: TIMEZONES:102
msgid "America/Hermosillo"
msgstr "América/Hermosillo"

#: TIMEZONES:103
msgid "America/Indiana/Knox"
msgstr "América/Indiana/Knox"

#: TIMEZONES:104
msgid "America/Indiana/Marengo"
msgstr "América/Indiana/Marengo"

#: TIMEZONES:105
msgid "America/Indianapolis"
msgstr "América/Indianapolis"

#: TIMEZONES:106
msgid "America/Indiana/Vevay"
msgstr "América/Indiana/Vevay"

#: TIMEZONES:107
msgid "America/Inuvik"
msgstr "América/Inuvik"

#: TIMEZONES:108
msgid "America/Iqaluit"
msgstr "América/Iqaluit"

#: TIMEZONES:109
msgid "America/Jamaica"
msgstr "América/Jamaica"

#: TIMEZONES:110
msgid "America/Jujuy"
msgstr "América/Jujuy"

#: TIMEZONES:111
msgid "America/Juneau"
msgstr "América/Juneau"

#: TIMEZONES:112
msgid "America/Kentucky/Monticello"
msgstr "América/Kentucky/Monticello"

#: TIMEZONES:113
msgid "America/La_Paz"
msgstr "América/La_Paz"

#: TIMEZONES:114
msgid "America/Lima"
msgstr "América/Lima"

#: TIMEZONES:115
msgid "America/Los_Angeles"
msgstr "América/Los_Angeles"

#: TIMEZONES:116
msgid "America/Louisville"
msgstr "América/Louisville"

#: TIMEZONES:117
msgid "America/Maceio"
msgstr "América/Maceio"

#: TIMEZONES:118
msgid "America/Managua"
msgstr "América/Managua"

#: TIMEZONES:119
msgid "America/Manaus"
msgstr "América/Manaus"

#: TIMEZONES:120
msgid "America/Martinique"
msgstr "América/Martinica"

#: TIMEZONES:121
msgid "America/Mazatlan"
msgstr "América/Mazatlán"

#: TIMEZONES:122
msgid "America/Mendoza"
msgstr "América/Mendoza"

#: TIMEZONES:123
msgid "America/Menominee"
msgstr "América/Menominee"

#: TIMEZONES:124
msgid "America/Merida"
msgstr "América/Mérida"

#: TIMEZONES:125
msgid "America/Mexico_City"
msgstr "América/Ciudad_Méjico"

#: TIMEZONES:126
msgid "America/Miquelon"
msgstr "América/Miquelon"

#: TIMEZONES:127
msgid "America/Monterrey"
msgstr "América/Monterrey"

#: TIMEZONES:128
msgid "America/Montevideo"
msgstr "América/Montevideo"

#: TIMEZONES:129
msgid "America/Montreal"
msgstr "América/Montreal"

#: TIMEZONES:130
msgid "America/Montserrat"
msgstr "América/Montserrat"

#: TIMEZONES:131
msgid "America/Nassau"
msgstr "América/Nassau"

#: TIMEZONES:132
msgid "America/New_York"
msgstr "América/Nueva_York"

#: TIMEZONES:133
msgid "America/Nipigon"
msgstr "América/Nipigon"

#: TIMEZONES:134
msgid "America/Nome"
msgstr "América/Nome"

#: TIMEZONES:135
msgid "America/Noronha"
msgstr "América/Noronha"

#: TIMEZONES:136
msgid "America/North_Dakota/Center"
msgstr "América/North_Dakota/Center"

#: TIMEZONES:137
msgid "America/Panama"
msgstr "América/Panamá"

#: TIMEZONES:138
msgid "America/Pangnirtung"
msgstr "América/Pangnirtung"

#: TIMEZONES:139
msgid "America/Paramaribo"
msgstr "América/Paramaribo"

#: TIMEZONES:140
msgid "America/Phoenix"
msgstr "América/Phoenix"

#: TIMEZONES:141
msgid "America/Port-au-Prince"
msgstr "América/Port-au-Prince"

#: TIMEZONES:142
msgid "America/Port_of_Spain"
msgstr "América/Puerto_España"

#: TIMEZONES:143
msgid "America/Porto_Velho"
msgstr "América/Porto_Velho"

#: TIMEZONES:144
msgid "America/Puerto_Rico"
msgstr "América/Puerto_Rico"

#: TIMEZONES:145
msgid "America/Rainy_River"
msgstr "América/Rainy_River"

#: TIMEZONES:146
msgid "America/Rankin_Inlet"
msgstr "América/Rankin_Inlet"

#: TIMEZONES:147
msgid "America/Recife"
msgstr "América/Recife"

#: TIMEZONES:148
msgid "America/Regina"
msgstr "América/Regina"

#: TIMEZONES:149
msgid "America/Rio_Branco"
msgstr "América/Rio_Branco"

#: TIMEZONES:150
msgid "America/Rosario"
msgstr "América/Rosario"

#: TIMEZONES:151
msgid "America/Santiago"
msgstr "América/Santiago"

#: TIMEZONES:152
msgid "America/Santo_Domingo"
msgstr "América/Santo_Domingo"

#: TIMEZONES:153
msgid "America/Sao_Paulo"
msgstr "América/Sao_Paulo"

#: TIMEZONES:154
msgid "America/Scoresbysund"
msgstr "América/Scoresbysund"

#: TIMEZONES:155
msgid "America/Shiprock"
msgstr "América/Shiprock"

#: TIMEZONES:156
msgid "America/St_Johns"
msgstr "América/St_Johns"

#: TIMEZONES:157
msgid "America/St_Kitts"
msgstr "América/St_Kitts"

#: TIMEZONES:158
msgid "America/St_Lucia"
msgstr "América/St_Lucia"

#: TIMEZONES:159
msgid "America/St_Thomas"
msgstr "América/St_Thomas"

#: TIMEZONES:160
msgid "America/St_Vincent"
msgstr "América/St_Vincent"

#: TIMEZONES:161
msgid "America/Swift_Current"
msgstr "América/Swift_Current"

#: TIMEZONES:162
msgid "America/Tegucigalpa"
msgstr "América/Tegucigalpa"

#: TIMEZONES:163
msgid "America/Thule"
msgstr "América/Thule"

#: TIMEZONES:164
msgid "America/Thunder_Bay"
msgstr "América/Thunder_Bay"

#: TIMEZONES:165
msgid "America/Tijuana"
msgstr "América/Tijuana"

#: TIMEZONES:166
msgid "America/Toronto"
msgstr "América/Toronto"

#: TIMEZONES:167
msgid "America/Tortola"
msgstr "América/Tórtola"

#: TIMEZONES:168
msgid "America/Vancouver"
msgstr "América/Vancouver"

#: TIMEZONES:169
msgid "America/Whitehorse"
msgstr "América/Whitehorse"

#: TIMEZONES:170
msgid "America/Winnipeg"
msgstr "América/Winnipeg"

#: TIMEZONES:171
msgid "America/Yakutat"
msgstr "América/Yakutat"

#: TIMEZONES:172
msgid "America/Yellowknife"
msgstr "América/Yellowknife"

#: TIMEZONES:173
msgid "Antarctica/Casey"
msgstr "Antártida/Casey"

#: TIMEZONES:174
msgid "Antarctica/Davis"
msgstr "Antártida/Davis"

#: TIMEZONES:175
msgid "Antarctica/DumontDUrville"
msgstr "Antártida/DumontDUrville"

#: TIMEZONES:176
msgid "Antarctica/Mawson"
msgstr "Antártida/Mawson"

#: TIMEZONES:177
msgid "Antarctica/McMurdo"
msgstr "Antártida/McMurdo"

#: TIMEZONES:178
msgid "Antarctica/Palmer"
msgstr "Antártida/Palmer"

#: TIMEZONES:179
msgid "Antarctica/Rothera"
msgstr "Antártida/Rothera"

#: TIMEZONES:180
msgid "Antarctica/South_Pole"
msgstr "Antártida/Polo Sur"

#: TIMEZONES:181
msgid "Antarctica/Syowa"
msgstr "Antártida/Syowa"

#: TIMEZONES:182
msgid "Antarctica/Vostok"
msgstr "Antártida/Vostok"

#: TIMEZONES:183
msgid "Arctic/Longyearbyen"
msgstr "Artico/Longyearbyen"

#: TIMEZONES:184
msgid "Asia/Aden"
msgstr "Asia/Aden"

#: TIMEZONES:185
msgid "Asia/Almaty"
msgstr "Asia/Almaty"

#: TIMEZONES:186
msgid "Asia/Amman"
msgstr "Asia/Amán"

#: TIMEZONES:187
msgid "Asia/Anadyr"
msgstr "Asia/Anadyr"

#: TIMEZONES:188
msgid "Asia/Aqtau"
msgstr "Asia/Aqtau"

#: TIMEZONES:189
msgid "Asia/Aqtobe"
msgstr "Asia/Aqtobe"

#: TIMEZONES:190
msgid "Asia/Ashgabat"
msgstr "Asia/Ashgabat"

#: TIMEZONES:191
msgid "Asia/Baghdad"
msgstr "Asia/Baghdad"

#: TIMEZONES:192
msgid "Asia/Bahrain"
msgstr "Asia/Barein"

#: TIMEZONES:193
msgid "Asia/Baku"
msgstr "Asia/Baku"

#: TIMEZONES:194
msgid "Asia/Bangkok"
msgstr "Asia/Bangkok"

#: TIMEZONES:195
msgid "Asia/Beirut"
msgstr "Asia/Beirut"

#: TIMEZONES:196
msgid "Asia/Bishkek"
msgstr "Asia/Bishkek"

#: TIMEZONES:197
msgid "Asia/Brunei"
msgstr "Asia/Brunei"

#: TIMEZONES:198
msgid "Asia/Calcutta"
msgstr "Asia/Calcuta"

#: TIMEZONES:199
msgid "Asia/Choibalsan"
msgstr "Asia/Choibalsan"

#: TIMEZONES:200
msgid "Asia/Chongqing"
msgstr "Asia/Chongqing"

#: TIMEZONES:201
msgid "Asia/Colombo"
msgstr "Asia/Colombo"

#: TIMEZONES:202
msgid "Asia/Damascus"
msgstr "Asia/Damasco"

#: TIMEZONES:203
msgid "Asia/Dhaka"
msgstr "Asia/Dhaka"

#: TIMEZONES:204
msgid "Asia/Dili"
msgstr "Asia/Dili"

#: TIMEZONES:205
msgid "Asia/Dubai"
msgstr "Asia/Dubai"

#: TIMEZONES:206
msgid "Asia/Dushanbe"
msgstr "Asia/Dushanbe"

#: TIMEZONES:207
msgid "Asia/Gaza"
msgstr "Asia/Gaza"

#: TIMEZONES:208
msgid "Asia/Harbin"
msgstr "Asia/Harbin"

#: TIMEZONES:209
msgid "Asia/Hong_Kong"
msgstr "Asia/Hong_Kong"

#: TIMEZONES:210
msgid "Asia/Hovd"
msgstr "Asia/Hovd"

#: TIMEZONES:211
msgid "Asia/Irkutsk"
msgstr "Asia/Irkutsk"

#: TIMEZONES:212
msgid "Asia/Jakarta"
msgstr "Asia/Jakarta"

#: TIMEZONES:213
msgid "Asia/Jayapura"
msgstr "Asia/Jayapura"

#: TIMEZONES:214
msgid "Asia/Jerusalem"
msgstr "Asia/Jerusalen"

#: TIMEZONES:215
msgid "Asia/Kabul"
msgstr "Asia/Kabul"

#: TIMEZONES:216
msgid "Asia/Kamchatka"
msgstr "Asia/Kamchatka"

#: TIMEZONES:217
msgid "Asia/Karachi"
msgstr "Asia/Karachi"

#: TIMEZONES:218
msgid "Asia/Kashgar"
msgstr "Asia/Kashgar"

#: TIMEZONES:219
msgid "Asia/Katmandu"
msgstr "Asia/Katmandu"

#: TIMEZONES:220
msgid "Asia/Krasnoyarsk"
msgstr "Asia/Krasnoyarsk"

#: TIMEZONES:221
msgid "Asia/Kuala_Lumpur"
msgstr "Asia/Kuala_Lumpur"

#: TIMEZONES:222
msgid "Asia/Kuching"
msgstr "Asia/Kuching"

#: TIMEZONES:223
msgid "Asia/Kuwait"
msgstr "Asia/Kuwait"

#: TIMEZONES:224
msgid "Asia/Macau"
msgstr "Asia/Macao"

#: TIMEZONES:225
msgid "Asia/Magadan"
msgstr "Asia/Magadan"

#: TIMEZONES:226
msgid "Asia/Makassar"
msgstr "Asia/Makassar"

#: TIMEZONES:227
msgid "Asia/Manila"
msgstr "Asia/Manila"

#: TIMEZONES:228
msgid "Asia/Muscat"
msgstr "Asia/Muscat"

#: TIMEZONES:229
msgid "Asia/Nicosia"
msgstr "Asia/Nicosia"

#: TIMEZONES:230
msgid "Asia/Novosibirsk"
msgstr "Asia/Novosibirsk"

#: TIMEZONES:231
msgid "Asia/Omsk"
msgstr "Asia/Omsk"

#: TIMEZONES:232
msgid "Asia/Oral"
msgstr "Asia/Oral"

#: TIMEZONES:233
msgid "Asia/Phnom_Penh"
msgstr "Asia/Phnom_Penh"

#: TIMEZONES:234
msgid "Asia/Pontianak"
msgstr "Asia/Pontianak"

#: TIMEZONES:235
msgid "Asia/Pyongyang"
msgstr "Asia/Pyongyang"

#: TIMEZONES:236
msgid "Asia/Qatar"
msgstr "Asia/Qatar"

#: TIMEZONES:237
msgid "Asia/Qyzylorda"
msgstr "Asia/Qyzylorda"

#: TIMEZONES:238
msgid "Asia/Rangoon"
msgstr "Asia/Rangoon"

#: TIMEZONES:239
msgid "Asia/Riyadh"
msgstr "Asia/Riad"

#: TIMEZONES:240
msgid "Asia/Saigon"
msgstr "Asia/Saigón"

#: TIMEZONES:241
msgid "Asia/Sakhalin"
msgstr "Asia/Sakhalin"

#: TIMEZONES:242
msgid "Asia/Samarkand"
msgstr "Asia/Samarkanda"

#: TIMEZONES:243
msgid "Asia/Seoul"
msgstr "Asia/Seul"

#: TIMEZONES:244
msgid "Asia/Shanghai"
msgstr "Asia/Shanghai"

#: TIMEZONES:245
msgid "Asia/Singapore"
msgstr "Asia/Singapur"

#: TIMEZONES:246
msgid "Asia/Taipei"
msgstr "Asia/Taipei"

#: TIMEZONES:247
msgid "Asia/Tashkent"
msgstr "Asia/Tashkent"

#: TIMEZONES:248
msgid "Asia/Tbilisi"
msgstr "Asia/Tbilisi"

#: TIMEZONES:249
msgid "Asia/Tehran"
msgstr "Asia/Teherán"

#: TIMEZONES:250
msgid "Asia/Thimphu"
msgstr "Asia/Thimphu"

#: TIMEZONES:251
msgid "Asia/Tokyo"
msgstr "Asia/Tokyo"

#: TIMEZONES:252
msgid "Asia/Ujung_Pandang"
msgstr "Asia/Ujung_Pandang"

#: TIMEZONES:253
msgid "Asia/Ulaanbaatar"
msgstr "Asia/Ulaanbaatar"

#: TIMEZONES:254
msgid "Asia/Urumqi"
msgstr "Asia/Urumqi"

#: TIMEZONES:255
msgid "Asia/Vientiane"
msgstr "Asia/Vientiane"

#: TIMEZONES:256
msgid "Asia/Vladivostok"
msgstr "Asia/Vladivostok"

#: TIMEZONES:257
msgid "Asia/Yakutsk"
msgstr "Asia/Yakutsk"

#: TIMEZONES:258
msgid "Asia/Yekaterinburg"
msgstr "Asia/Yekaterinburg"

#: TIMEZONES:259
msgid "Asia/Yerevan"
msgstr "Asia/Yerevan"

#: TIMEZONES:260
msgid "Atlantic/Azores"
msgstr "Atlántico/Azores"

#: TIMEZONES:261
msgid "Atlantic/Bermuda"
msgstr "Atlántico/Bermuda"

#: TIMEZONES:262
msgid "Atlantic/Canary"
msgstr "Atlántico/Islas_Canarias"

#: TIMEZONES:263
msgid "Atlantic/Cape_Verde"
msgstr "Atlántico/Cabo_Verde"

#: TIMEZONES:264
msgid "Atlantic/Faeroe"
msgstr "Atlántico/Feroe"

#: TIMEZONES:265
msgid "Atlantic/Jan_Mayen"
msgstr "Atlántico/Jan_Mayen"

#: TIMEZONES:266
msgid "Atlantic/Madeira"
msgstr "Atlántico/Madeira"

#: TIMEZONES:267
msgid "Atlantic/Reykjavik"
msgstr "Atlántico/Reykjavik"

#: TIMEZONES:268
msgid "Atlantic/South_Georgia"
msgstr "Atlántico/Georgia_Sur"

#: TIMEZONES:269
msgid "Atlantic/Stanley"
msgstr "Atlántico/Stanley"

#: TIMEZONES:270
msgid "Atlantic/St_Helena"
msgstr "Atlántico/St_Helena"

#: TIMEZONES:271
msgid "Australia/Adelaide"
msgstr "Australia/Adelaida"

#: TIMEZONES:272
msgid "Australia/Brisbane"
msgstr "Australia/Brisbane"

#: TIMEZONES:273
msgid "Australia/Broken_Hill"
msgstr "Australia/Broken_Hill"

#: TIMEZONES:274
msgid "Australia/Darwin"
msgstr "Australia/Darwin"

#: TIMEZONES:275
msgid "Australia/Hobart"
msgstr "Australia/Hobart"

#: TIMEZONES:276
msgid "Australia/Lindeman"
msgstr "Australia/Lindeman"

#: TIMEZONES:277
msgid "Australia/Lord_Howe"
msgstr "Australia/Lord_Howe"

#: TIMEZONES:278
msgid "Australia/Melbourne"
msgstr "Australia/Melbourne"

#: TIMEZONES:279
msgid "Australia/Perth"
msgstr "Australia/Perth"

#: TIMEZONES:280
msgid "Australia/Sydney"
msgstr "Australia/Sydney"

#: TIMEZONES:281
msgid "Europe/Amsterdam"
msgstr "Europa/Amsterdam"

#: TIMEZONES:282
msgid "Europe/Andorra"
msgstr "Europa/Andorra"

#: TIMEZONES:283
msgid "Europe/Athens"
msgstr "Europa/Atenas"

#: TIMEZONES:284
msgid "Europe/Belfast"
msgstr "Europa/Belfast"

#: TIMEZONES:285
msgid "Europe/Belgrade"
msgstr "Europa/Belgrado"

#: TIMEZONES:286
msgid "Europe/Berlin"
msgstr "Europa/Berlin"

#: TIMEZONES:287
msgid "Europe/Bratislava"
msgstr "Europa/Bratislava"

#: TIMEZONES:288
msgid "Europe/Brussels"
msgstr "Europa/Bruselas"

#: TIMEZONES:289
msgid "Europe/Bucharest"
msgstr "Europa/Bucarest"

#: TIMEZONES:290
msgid "Europe/Budapest"
msgstr "Europa/Budapest"

#: TIMEZONES:291
msgid "Europe/Chisinau"
msgstr "Europa/Chisinau"

#: TIMEZONES:292
msgid "Europe/Copenhagen"
msgstr "Europa/Copenague"

#: TIMEZONES:293
msgid "Europe/Dublin"
msgstr "Europa/Dublin"

#: TIMEZONES:294
msgid "Europe/Gibraltar"
msgstr "Europa/Gibraltar"

#: TIMEZONES:295
msgid "Europe/Helsinki"
msgstr "Europa/Helsinki"

#: TIMEZONES:296
msgid "Europe/Istanbul"
msgstr "Europa/Estambul"

#: TIMEZONES:297
msgid "Europe/Kaliningrad"
msgstr "Europa/Kaliningrado"

#: TIMEZONES:298
msgid "Europe/Kiev"
msgstr "Europa/Kiev"

#: TIMEZONES:299
msgid "Europe/Lisbon"
msgstr "Europa/Lisboa"

#: TIMEZONES:300
msgid "Europe/Ljubljana"
msgstr "Europa/Ljubljana"

#: TIMEZONES:301
msgid "Europe/London"
msgstr "Europa/Londres"

#: TIMEZONES:302
msgid "Europe/Luxembourg"
msgstr "Europa/Luxemburgo"

#: TIMEZONES:303
msgid "Europe/Madrid"
msgstr "Europa/Madrid"

#: TIMEZONES:304
msgid "Europe/Malta"
msgstr "Europa/Malta"

#: TIMEZONES:305
msgid "Europe/Minsk"
msgstr "Europa/Minsk"

#: TIMEZONES:306
msgid "Europe/Monaco"
msgstr "Europa/Mónaco"

#: TIMEZONES:307
msgid "Europe/Moscow"
msgstr "Europa/Moscú"

#: TIMEZONES:308
msgid "Europe/Oslo"
msgstr "Europa/Oslo"

#: TIMEZONES:309
msgid "Europe/Paris"
msgstr "Europa/Paris"

#: TIMEZONES:310
msgid "Europe/Prague"
msgstr "Europa/Praga"

#: TIMEZONES:311
msgid "Europe/Riga"
msgstr "Europa/Riga"

#: TIMEZONES:312
msgid "Europe/Rome"
msgstr "Europa/Roma"

#: TIMEZONES:313
msgid "Europe/Samara"
msgstr "Europa/Samara"

#: TIMEZONES:314
msgid "Europe/San_Marino"
msgstr "Europa/San_Marino"

#: TIMEZONES:315
msgid "Europe/Sarajevo"
msgstr "Europa/Sarajevo"

#: TIMEZONES:316
msgid "Europe/Simferopol"
msgstr "Europa/Simferopol"

#: TIMEZONES:317
msgid "Europe/Skopje"
msgstr "Europa/Skopie"

#: TIMEZONES:318
msgid "Europe/Sofia"
msgstr "Europa/Sofía"

#: TIMEZONES:319
msgid "Europe/Stockholm"
msgstr "Europa/Estocolomo"

#: TIMEZONES:320
msgid "Europe/Tallinn"
msgstr "Europa/Tallín"

#: TIMEZONES:321
msgid "Europe/Tirane"
msgstr "Europa/Tirana"

#: TIMEZONES:322
msgid "Europe/Uzhgorod"
msgstr "Europa/Uzhgorod"

#: TIMEZONES:323
msgid "Europe/Vaduz"
msgstr "Europa/Vaduz"

#: TIMEZONES:324
msgid "Europe/Vatican"
msgstr "Europa/Vaticano"

#: TIMEZONES:325
msgid "Europe/Vienna"
msgstr "Europa/Viena"

#: TIMEZONES:326
msgid "Europe/Vilnius"
msgstr "Europa/Vilnius"

#: TIMEZONES:327
msgid "Europe/Warsaw"
msgstr "Europa/Varsovia"

#: TIMEZONES:328
msgid "Europe/Zagreb"
msgstr "Europa/Zagreb"

#: TIMEZONES:329
msgid "Europe/Zaporozhye"
msgstr "Europa/Zaporozhye"

#: TIMEZONES:330
msgid "Europe/Zurich"
msgstr "Europa/Zurich"

#: TIMEZONES:331
msgid "Indian/Antananarivo"
msgstr "Indico/Antananarivo"

#: TIMEZONES:332
msgid "Indian/Chagos"
msgstr "Indicon/Chagos"

#: TIMEZONES:333
msgid "Indian/Christmas"
msgstr "Indico/Christmas"

#: TIMEZONES:334
msgid "Indian/Cocos"
msgstr "Indico/Cocos"

#: TIMEZONES:335
msgid "Indian/Comoro"
msgstr "Indico/Comoro"

#: TIMEZONES:336
msgid "Indian/Kerguelen"
msgstr "Indico/Kerguelen"

#: TIMEZONES:337
msgid "Indian/Mahe"
msgstr "Indico/Mahe"

#: TIMEZONES:338
msgid "Indian/Maldives"
msgstr "Indico/Maldivas"

#: TIMEZONES:339
msgid "Indian/Mauritius"
msgstr "Indico/Mauricio"

#: TIMEZONES:340
msgid "Indian/Mayotte"
msgstr "Indico/Mayotte"

#: TIMEZONES:341
msgid "Indian/Reunion"
msgstr "Indico/Reunión"

#: TIMEZONES:342
msgid "Pacific/Apia"
msgstr "Pacífico/Apia"

#: TIMEZONES:343
msgid "Pacific/Auckland"
msgstr "Pacífico/Auckland"

#: TIMEZONES:344
msgid "Pacific/Chatham"
msgstr "Pacífico/Chatham"

#: TIMEZONES:345
msgid "Pacific/Easter"
msgstr "Pacífico/Easter"

#: TIMEZONES:346
msgid "Pacific/Efate"
msgstr "Pacífico/Efate"

#: TIMEZONES:347
msgid "Pacific/Enderbury"
msgstr "Pacífico/Enderbury"

#: TIMEZONES:348
msgid "Pacific/Fakaofo"
msgstr "Pacífico/Fakaofo"

#: TIMEZONES:349
msgid "Pacific/Fiji"
msgstr "Pacífico/Fiji"

#: TIMEZONES:350
msgid "Pacific/Funafuti"
msgstr "Pacífico/Funafuti"

#: TIMEZONES:351
msgid "Pacific/Galapagos"
msgstr "Pacific/Galápagos"

#: TIMEZONES:352
msgid "Pacific/Gambier"
msgstr "Pacífico/Gambier"

#: TIMEZONES:353
msgid "Pacific/Guadalcanal"
msgstr "Pacífico/Guadalcanal"

#: TIMEZONES:354
msgid "Pacific/Guam"
msgstr "Pacífico/Guam"

#: TIMEZONES:355
msgid "Pacific/Honolulu"
msgstr "Pacífico/Honolulu"

#: TIMEZONES:356
msgid "Pacific/Johnston"
msgstr "Pacífico/Johnston"

#: TIMEZONES:357
msgid "Pacific/Kiritimati"
msgstr "Pacífico/Kiritimati"

#: TIMEZONES:358
msgid "Pacific/Kosrae"
msgstr "Pacífico/Kosrae"

#: TIMEZONES:359
msgid "Pacific/Kwajalein"
msgstr "Pacífico/Kwajalein"

#: TIMEZONES:360
msgid "Pacific/Majuro"
msgstr "Pacífico/Majuro"

#: TIMEZONES:361
msgid "Pacific/Marquesas"
msgstr "Pacífico/Marquesas"

#: TIMEZONES:362
msgid "Pacific/Midway"
msgstr "Pacífico/Midway"

#: TIMEZONES:363
msgid "Pacific/Nauru"
msgstr "Pacífico/Nauru"

#: TIMEZONES:364
msgid "Pacific/Niue"
msgstr "Pacífico/Niue"

#: TIMEZONES:365
msgid "Pacific/Norfolk"
msgstr "Pacífico/Norfolk"

#: TIMEZONES:366
msgid "Pacific/Noumea"
msgstr "Pacífico/Noumea"

#: TIMEZONES:367
msgid "Pacific/Pago_Pago"
msgstr "Pacífico/Pago_Pago"

#: TIMEZONES:368
msgid "Pacific/Palau"
msgstr "Pacífico/Palau"

#: TIMEZONES:369
msgid "Pacific/Pitcairn"
msgstr "Pacífico/Pitcairn"

#: TIMEZONES:370
msgid "Pacific/Ponape"
msgstr "Pacífico/Ponape"

#: TIMEZONES:371
msgid "Pacific/Port_Moresby"
msgstr "Pacífico/Port_Moresby"

#: TIMEZONES:372
msgid "Pacific/Rarotonga"
msgstr "Pacífico/Rarotonga"

#: TIMEZONES:373
msgid "Pacific/Saipan"
msgstr "Pacífico/Saipán"

#: TIMEZONES:374
msgid "Pacific/Tahiti"
msgstr "Pacífico/Tahití"

#: TIMEZONES:375
msgid "Pacific/Tarawa"
msgstr "Pacífico/Tarawa"

#: TIMEZONES:376
msgid "Pacific/Tongatapu"
msgstr "Pacífico/Tongatapu"

#: TIMEZONES:377
msgid "Pacific/Truk"
msgstr "Pacífico/Truk"

#: TIMEZONES:378
msgid "Pacific/Wake"
msgstr "Pacífico/Wake"

#: TIMEZONES:379
msgid "Pacific/Wallis"
msgstr "Pacífico/Wallis"

#: TIMEZONES:380
msgid "Pacific/Yap"
msgstr "Pacífico/Yap"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Pablo de Vicente"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "p.devicente@oan.es"
